#!/bin/bash
set -e
#trap debug
#
##################################################################################################################
# Written to be used on 64 bits computers
# Author 	: 	Erik Dubois,phil
# Website 	: 	http://www.erikdubois.be
##################################################################################################################
##################################################################################################################
#
#   DO NOT JUST RUN THIS. EXAMINE AND JUDGE. RUN AT YOUR OWN RISK.
#
##################################################################################################################

cd ~/git-me/pkgbuild
count=0
		for name in $(ls -d */ | cut -f1 -d'/'); do
			cp ~/git-me/.scripts/build-chroot.sh $name
			echo "#############################################################################################"
			echo "################  Copied over the build script to "$name
			echo "#############################################################################################"
		done
